amqp==5.0.9
beautifulsoup4==4.10.0
billiard==3.6.4.0
bs4==0.0.1
certifi==2021.10.8
charset-normalizer==2.0.10
click==8.0.3
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.2.0
Deprecated==1.2.13
greenlet==1.1.2
idna==3.3
itsdangerous==2.0.1
Jinja2==3.0.3
kombu==5.2.3
MarkupSafe==2.0.1
packaging==21.3
pika==1.2.0
prompt-toolkit==3.0.24
pyparsing==3.0.6
python-dotenv==0.19.2
pytz==2021.3
requests==2.27.1
sentry-sdk==1.5.2
six==1.16.0
soupsieve==2.3.1
urllib3==1.26.8
vine==5.0.0
wcwidth==0.2.5
Werkzeug==2.0.2
wrapt==1.13.3
